.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c830.component_ContentDisplay_Content {
 } #c833.component_ContentDisplay_Content {
 } #c833
{
padding-bottom: 10px; } #c834.component_ContentDisplay_Content {
 } #c834
{
padding-bottom: 10px; } #c835.component_ContentDisplay_Content {
 } #c835
{
padding-bottom: 10px; } #c836.component_ContentDisplay_Content {
 } #c836
{
padding-bottom: 10px; } #c880.component_ContentDisplay_Content {
 } #c880 .plain_content{background-color: #08B4C8;padding: 15px;color: white;}#c880 table td{color: white; }#c880 a:link{color:white; }#c880 a:visited{color:white; }#c880 a:hover{color:white; } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c832.component_Layout_Table {
margin: 0px; padding: 0px;  } 
